## edu.stanford.nlp.tagger.maxent
Class HistoryTable

    java.lang.Object
      edu.stanford.nlp.tagger.maxent.HistoryTable

    public class HistoryTable

extends Object

Notes: This maintains a two way lookup between a History and an Integer index.

Author:
  Kristina Toutanova

Constructor Summary
`HistoryTable()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HistoryTable

    public HistoryTable()

Stanford NLP Group